<?php
$button_remove = ['KeyboardRemove' => [], 'remove_keyboard' => true];
$button_start = [
    'inline_keyboard' => [
        [["text" => msg('startUnknown'), "callback_data" => "UnknownStart"], ["text" => msg('search'), "callback_data" => "searchUser"]],
        [
            ["text" => msg('helpBtn'), "callback_data" => "help"],
            ["text" => msg('startWithFriends'), "switch_inline_query" => ""]
        ],
        [["text" => msg('profile'), "callback_data" => "profile"]],
        [["text" => msg('CallBtn'), "callback_data" => "callus"], ["text" => msg('listBotBtn'), "callback_data" => "listbot"]],
        [["text" => msg('mylink'), "callback_data" => "myUrl"]],

    ],
    'resize_keyboard' => true
];
$button_shopstart = [
    'inline_keyboard' => [
        [["text" => msg('startUnknown'), "callback_data" => "UnknownStart"], ["text" => msg('search'), "callback_data" => "searchUser"]],
        [
            ["text" => msg('helpBtn'), "callback_data" => "help"],
            ["text" => msg('startWithFriends'), "switch_inline_query" => ""]
        ],
        [["text" => msg('profile'), "callback_data" => "profile"]],
        [["text" => msg('CallBtn'), "callback_data" => "callus"], ["text" => msg('listBotBtn'), "callback_data" => "listbot"]],
        [["text" => msg('getCoin'), "callback_data" => "getCoin"]],

    ],
    'resize_keyboard' => true
];
$button_group = [
    'inline_keyboard' => [

            [["text" => msg('gorup'), "url" => "https://t.me/HaQiQatJoratGame"]],
            [["text" => msg('mafia'), "url" => "https://t.me/GroupBaziMafia"]],
      
        [
            ["text" => msg('backmenu'), "callback_data" => "back"],
        ],
    ],
    'resize_keyboard' => true
];
$button_getcoin = [
    'inline_keyboard' => [
        [
            ["text" => msg('mylink2'), "callback_data" => "myUrl"],
            ["text" => msg('shopUser'), "callback_data" => "shop"]
        ],
        [
            ["text" => msg('backmenu'), "callback_data" => "back"],
        ],
    ],
    'resize_keyboard' => true
];
$button_un = [
    'inline_keyboard' => [
        [
            ["text" => msg('question_1'), "callback_data" => "un_1"],
            ["text" => msg('question_2'), "callback_data" => "un_2"]
        ],
    ],
    'resize_keyboard' => true
];
$button_btnstart = ['keyboard' => [[['text' => '/start']],], 'resize_keyboard' => true];
$button_admin = [
    'keyboard' => [
        [['text' => patternAdmin('amar')], ['text' => patternAdmin('sendmsg')]],
        [['text' => patternAdmin('users')], ['text' => patternAdmin('question')]],
        [['text' => patternAdmin('channels')], ['text' => patternAdmin('admins')]],
        [['text' => patternAdmin('ads')], ['text' => patternAdmin('bots')]],
        [['text' => patternAdmin('shop')], ['text' => patternAdmin('settings')]],
        [['text' => patternAdmin('closebtn')]],
    ],
    'resize_keyboard' => true
];

$button_settings = [
    'keyboard' => [
        [['text' => patternAdmin('offline')], ['text' => patternAdmin('botType')]],
        [['text' => patternAdmin('setCountInvite')], ['text' => patternAdmin('setCoinInvite')]],
        [['text' => patternAdmin('setCoinLock')], ['text' => patternAdmin('settingPay')]],
        [['text' => patternAdmin('setSupportId')], ['text' => patternAdmin('canSendQus')]],
        [['text' => patternAdmin('giveWeekendy')],['text' => patternAdmin('signature')]],
        [['text' => patternAdmin('back')]],
    ],
    'resize_keyboard' => true
];
$button_shop = [
    'keyboard' => [
        [['text' => patternAdmin('listItemInShop')]],
        [['text' => patternAdmin('addItemToShop')], ['text' => patternAdmin('rmoveItemToShop')]],
        [['text' => patternAdmin('back')]],
    ],
    'resize_keyboard' => true
];
$button_paytype = [
    'keyboard' => [
        [['text' => patternAdmin('settingPay_pv')]],
        [['text' => patternAdmin('settingPay_dargah')]],
        [['text' => patternAdmin('back')]],
    ],
    'resize_keyboard' => true
];
$button_bottype = [
    'keyboard' => [
        [['text' => patternAdmin('typeCoin')]],
        [['text' => patternAdmin('typeInvite')]],
        [['text' => patternAdmin('typeOff')]],
        [['text' => patternAdmin('back')]],
    ],
    'resize_keyboard' => true
];
$button_backhome = ['keyboard' => [[['text' => patternAdmin('back')]],], 'resize_keyboard' => true];
$button_cancel = ['keyboard' => [[['text' => "/cancel"]],], 'resize_keyboard' => true];
$button_stop = ['keyboard' => [[['text' => msg('stop')]],], 'resize_keyboard' => true];
$button_users = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('unblock')], ['text' => patternAdmin('block')]],
        [['text' => patternAdmin('addCoin')], ['text' => patternAdmin('removeCoin')]],
        [['text' => patternAdmin('searchUser')], ['text' => patternAdmin('giveCoin')]],
    ],
    'resize_keyboard' => true
];
$button_searchUser = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('searchUserById')], ['text' => patternAdmin('searchUserByCode')]],
    ],
    'resize_keyboard' => true
];
$button_question = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('question_1')], ['text' => patternAdmin('question_2')]],
        [['text' => patternAdmin('question_3')], ['text' => patternAdmin('question_4')]],
    ],
    'resize_keyboard' => true
];
$button_questionControl = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('list_question')]],
        [['text' => patternAdmin('remove_question')], ['text' => patternAdmin('add_question')]],
    ],
    'resize_keyboard' => true
];
$button_admins = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('listAdmin')], ['text' => patternAdmin('add_admin')]],
    ],
    'resize_keyboard' => true
];
$button_channelon = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('offLock')]],
        [['text' => patternAdmin('ListChannel')], ['text' => patternAdmin('AddChannel')]],
    ],
    'resize_keyboard' => true
];
$button_channeloff = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('onLock')]],
        [['text' => patternAdmin('ListChannel')], ['text' => patternAdmin('AddChannel')]],
    ],
    'resize_keyboard' => true
];
$button_sendmsg = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('sendForUser')]],
        [['text' => patternAdmin('listmsg')], ['text' => patternAdmin('sendmsgs')]],
    ],
    'resize_keyboard' => true
];
$button_sendmsgForUser = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('sendForUserByCode')], ['text' => patternAdmin('sendForUserByUserid')]],
    ],
    'resize_keyboard' => true
];
$button_bots = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('listBot')]],
        [['text' => patternAdmin('removeBot')], ['text' => patternAdmin('addBot')]],
    ],
    'resize_keyboard' => true
];
$button_ads = [
    'keyboard' => [
        [['text' => patternAdmin('back')]],
        [['text' => patternAdmin('listAds')], ['text' => patternAdmin('addAds')]],
    ],
    'resize_keyboard' => true
];
$button_profile = [
    'inline_keyboard' => [
        [
            ["text" => msg('EditName'), "callback_data" => "editename"],
            ["text" => msg('EditAge'), "callback_data" => "editeage"],
        ],
        [
            ["text" => msg('EditState'), "callback_data" => "editestate"],
            ["text" => msg('EditCity'), "callback_data" => "editecity"],
        ],
        [
            ["text" => msg('EditPhoto'), "callback_data" => "editephoto"],
            ["text" => msg('EditGender'), "callback_data" => "editegender"],
        ],
        [
            ["text" => msg('Contact'), "callback_data" => "Contact"],
            ["text" => msg('ListBlocked'), "callback_data" => "ListBlocked"],
        ],
        [
            ["text" => msg('backmenu'), "callback_data" => "back"],
        ],

    ],
    'resize_keyboard' => true
];
$button_SendQus = [
    'inline_keyboard' => [
        [
            ["text" => msg('SendQus_1'), "callback_data" => "Sendqusnew_1"],
            ["text" => msg('SendQus_2'), "callback_data" => "Sendqusnew_2"],
        ],
        [
            ["text" => msg('SendQus_3'), "callback_data" => "Sendqusnew_3"],
            ["text" => msg('SendQus_4'), "callback_data" => "Sendqusnew_4"],
        ],

        [
            ["text" => msg('backmenu'), "callback_data" => "back"],
        ],

    ],
    'resize_keyboard' => true
];


$button_Locks = [
    'inline_keyboard' => [
        [
            ["text" => msg('TextLock'), "callback_data" => "CheckJoin"],
        ],

    ],
    'resize_keyboard' => true
];

$button_genders = [
    'inline_keyboard' => [
        [
            ["text" => msg('allgender'), "callback_data" => "selectgender_all"],
        ],
        [
            ["text" => msg('male'), "callback_data" => "selectgender_male"],
            ["text" => msg('female'), "callback_data" => "selectgender_female"],
        ],
        [
            ["text" => msg('backmenu'), "callback_data" => "back2"],
        ],
    ],
    'resize_keyboard' => true
];
$button_profilegenders = [
    'keyboard' => [
        [['text' => msg('male')], ['text' => msg('female')]],
        [['text' => Getpattern('cancels')]],
    ],
    'resize_keyboard' => true
];
$button_hasstop = [
    'inline_keyboard' => [
        [
            ["text" => msg('yes'), "callback_data" => "yesstopgame"],
            ["text" => msg('no'), "callback_data" => "nostopgame"],
        ]
    ],
    'resize_keyboard' => true
];
$button_cancels = [
    'inline_keyboard' => [
        [
            ["text" => Getpattern('cancels'), "callback_data" => "back"],
        ]
    ],
    'resize_keyboard' => true
];
$button_ingame = ['keyboard' => [[['text' => msg('showProfile')]], [['text' => msg('stop')]]], 'resize_keyboard' => true];
$button_searchUsers = [
    'inline_keyboard' => [
        [
            ["text" => msg('byState'), "callback_data" => "searchbyState"],
            ["text" => msg('byAge'), "callback_data" => "searchbyAge"]
        ],
        [["text" => msg('txtOnline'), "callback_data" => "OnlineUsers"]]

        , [
            ["text" => msg('backmenu'), "callback_data" => "back"],
        ],
    ],
    'resize_keyboard' => true
];
